Subject: Re: slightly off topic
To: Rick Kelly <>
From: Giles Lean <>
List: netbsd-users
Date: 02/19/1997 07:47:10
On Tue, 18 Feb 1997 08:21:56 -0500 (EST)  Rick Kelly wrote:

> I just upgraded my 1386 server running NetBSD 0.9a to NetBSD 1.2.
> "|/src/majordomo-1.92/wrapper majordomo"
>     (expanded from: <>)

Two things:

- the wrapper needs to be setuid root on POSIX-y systems (I'm
  surprised if this wasn't the case for NetBSD-0.9a, but I guess
  Something Changed)

- the latest version of majordomo is 1.94.1, and given the number
  of fixes I recommend you upgrade to it